package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2024/3/5
 */
public enum SessionPlatformType {
    WeAppAndroid("WeApp-android", "android微信小程序"),
    WeAppIos("WeApp-ios", "ios微信小程序"),
    WeAppWindows("WeApp-windows", "windows微信小程序"),
    WeAppMac("WeApp-mac", "mac微信小程序"),
    WeAppDevtools("WeApp-devtools", "微信开发者工具"),
    APP("APP", "APP端"),
    ;

    private final String code;
    private final String info;

    SessionPlatformType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
